import SwiftUI

struct NewHomeTab: View {
    
    var body: some View {
        VStack {
            VStack {
                Text("Здесь не будут чаты")
                    .font(.title)
                    .foregroundColor(.gray)
                
                Spacer()
            }
        }
//        .background(Color(.secondarySystemBackground)) // Фон для всей вкладки
    }
}
